#overlay {
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.calendario {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -350px;
  margin-left: -350px;
  z-index: 999;
  width: 670px;
  height: 680px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 5px;
}
.calendario table {
  width: 0;
  margin: 5px;
}
.calendario td {
  width: 20px;
  padding: 2px;
  margin: 0;
}
.calendario a {
  color: green;
}